@import "../../../variables";

.btn {
  background-color: white;
  min-height: 3rem;
  word-break: break-all;
  hyphens: auto;
  &.selected {
    background-color: $success;
  }
}

.main-container {
  .metadata {
    display: none;
  }
  .metadata-container {
    height: 0;
    position: relative;
  }
  &:hover{
    .metadata {
      display: block;
      position: absolute;
      bottom: 1rem;
      background-color: $success-light;
      color: $text-color;
      border: 1px solid rgba($text-color, 0.2);
      border-radius: 2px;
      -webkit-box-shadow: 7px 7px 14px 0px rgba(0,0,0,0.17);
      -moz-box-shadow: 7px 7px 14px 0px rgba(0,0,0,0.17);
      box-shadow: 7px 7px 14px 0px rgba(0,0,0,0.17);
      div {
        padding: 0.5rem 1rem;
        text-align: center;
        &:first-child {
          border-bottom: 1px solid rgba($text-color, 0.2);
        }
      }
    }
  }
}
